Mehranadibi

عضو سایت
  • تعداد ارسال ها

    1
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در انجمن

0

درباره Mehranadibi

  • درجه
    تازه کار
  1. سلام و درود . من افزونه ووکامرس رو اپ دیت کردم بعد که خواستم سایت رو بالا بیارم به این مشکل برخوردم: " جهت استفاده از پوسته لطفا افزونه ووکامرس را نصب و فعال کنید." هرچه قدر هم به صورت دستی اونو تو پوشه پلاگین نصب میکنم بازم همین خطارو میده. لطفا راهنمایی کنید.